@charset "UTF-8";
/* Welcome to Compass.
 * In this file you should write your main styles. (or centralize your imports)
 * Import this file using the following HTML or equivalent:
 * <link href="/stylesheets/screen.css" media="screen, projection" rel="stylesheet" type="text/css" /> */
/* line 5, ../../../../../Library/Ruby/Gems/2.0.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

/* line 22, ../../../../../Library/Ruby/Gems/2.0.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
html {
  line-height: 1;
}

/* line 24, ../../../../../Library/Ruby/Gems/2.0.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
ol, ul {
  list-style: none;
}

/* line 26, ../../../../../Library/Ruby/Gems/2.0.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* line 28, ../../../../../Library/Ruby/Gems/2.0.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

/* line 30, ../../../../../Library/Ruby/Gems/2.0.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
q, blockquote {
  quotes: none;
}
/* line 103, ../../../../../Library/Ruby/Gems/2.0.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

/* line 32, ../../../../../Library/Ruby/Gems/2.0.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
a img {
  border: none;
}

/* line 116, ../../../../../Library/Ruby/Gems/2.0.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block;
}

/*
  960 Grid System ~ Core CSS.
  Learn more ~ http://960.gs/

  Licensed under GPL and MIT.
*/
/*
  Forces backgrounds to span full width,
  even if there is horizontal scrolling.
  Increase this if your layout is wider.

  Note: IE6 works fine without this fix.
*/
/* line 16, ../sass/_grid.scss */
body {
  min-width: 960px;
}

/* `Container
----------------------------------------------------------------------------------------------------*/
/* line 23, ../sass/_grid.scss */
.container_12, .wrapper, h1, .presentation {
  margin-left: auto;
  margin-right: auto;
  width: 960px;
}

/* `Grid >> Global
----------------------------------------------------------------------------------------------------*/
/* line 32, ../sass/_grid.scss */
.grid_1,
.grid_2,
.grid_3,
.grid_4,
#logo,
#head_slogan,
#module_connexion,
.content .bouton,
.presentation .image,
.presentation #permanence,
.presentation #secretariat,
.presentation #tiers-payant,
#medecins .image,
#medecins #agenda,
#medecins #secretariat,
#medecins #tiers-payant,
#dentistes .image,
#dentistes #agenda,
#dentistes #assistante,
#dentistes #secretariat,
#dentistes #tiers-payant,
#pharmaciens .image,
#pharmaciens #tiers-payant,
#pharmaciens #secretariat,
.image,
#chefs-entreprise .panel,
#contact .panel,
.footer .mentions,
.footer .coordonnees,
.grid_5,
.grid_6,
.grid_7,
#activites,
.grid_8,
.content .phrase,
.presentation #partenaire,
#chefs-entreprise #appels,
.grid_9,
.grid_10,
.grid_11,
.grid_12 {
  display: inline;
  float: left;
  margin-left: 10px;
  margin-right: 10px;
}

/* line 50, ../sass/_grid.scss */
.push_1, #activites, .pull_1,
.push_2, .pull_2,
.push_3, .pull_3,
.push_4,
.footer .coordonnees, .pull_4,
.push_5, .pull_5,
.push_6, .pull_6,
.push_7, .pull_7,
.push_8, .pull_8,
.push_9, .pull_9,
.push_10, .pull_10,
.push_11, .pull_11 {
  position: relative;
}

/* `Grid >> Children (Alpha ~ First, Omega ~ Last)
----------------------------------------------------------------------------------------------------*/
/* line 67, ../sass/_grid.scss */
.alpha, .bulle:first-child, .milieu .bulle:first-child {
  margin-left: 0;
}

/* line 71, ../sass/_grid.scss */
.omega, #module_connexion, .content .bouton, #medecins .image, #dentistes .image, #pharmaciens .image, .image, .bulle:last-child {
  margin-right: 0;
}

/* `Grid >> 12 Columns
----------------------------------------------------------------------------------------------------*/
/* line 78, ../sass/_grid.scss */
.container_12 .grid_1, .wrapper .grid_1, h1 .grid_1, .presentation .grid_1 {
  width: 60px;
}

/* line 82, ../sass/_grid.scss */
.container_12 .grid_2, .wrapper .grid_2, h1 .grid_2, .presentation .grid_2 {
  width: 140px;
}

/* line 86, ../sass/_grid.scss */
.container_12 .grid_3, .wrapper .grid_3, h1 .grid_3, .presentation .grid_3 {
  width: 220px;
}

/* line 90, ../sass/_grid.scss */
.container_12 .grid_4, .wrapper .grid_4, h1 .grid_4, .presentation .grid_4, .container_12 #logo, .wrapper #logo, h1 #logo, .presentation #logo, .container_12 #head_slogan, .wrapper #head_slogan, h1 #head_slogan, .presentation #head_slogan, .container_12 #module_connexion, .wrapper #module_connexion, h1 #module_connexion, .presentation #module_connexion, .container_12 .content .bouton, .content .container_12 .bouton, .wrapper .content .bouton, .content .wrapper .bouton, h1 .content .bouton, .content h1 .bouton, .presentation .content .bouton, .content .presentation .bouton, .container_12 .presentation .image, .presentation .container_12 .image, .wrapper .presentation .image, .presentation .wrapper .image, h1 .presentation .image, .presentation h1 .image, .presentation .image, .container_12 .presentation #permanence, .presentation .container_12 #permanence, .wrapper .presentation #permanence, .presentation .wrapper #permanence, h1 .presentation #permanence, .presentation h1 #permanence, .presentation #permanence, .container_12 .presentation #secretariat, .presentation .container_12 #secretariat, .wrapper .presentation #secretariat, .presentation .wrapper #secretariat, h1 .presentation #secretariat, .presentation h1 #secretariat, .presentation #secretariat, .container_12 .presentation #tiers-payant, .presentation .container_12 #tiers-payant, .wrapper .presentation #tiers-payant, .presentation .wrapper #tiers-payant, h1 .presentation #tiers-payant, .presentation h1 #tiers-payant, .presentation #tiers-payant, .container_12 #medecins .image, #medecins .container_12 .image, .wrapper #medecins .image, #medecins .wrapper .image, h1 #medecins .image, #medecins h1 .image, .presentation #medecins .image, #medecins .presentation .image, .container_12 #medecins #agenda, #medecins .container_12 #agenda, .wrapper #medecins #agenda, #medecins .wrapper #agenda, h1 #medecins #agenda, #medecins h1 #agenda, .presentation #medecins #agenda, #medecins .presentation #agenda, .container_12 #medecins #secretariat, #medecins .container_12 #secretariat, .wrapper #medecins #secretariat, #medecins .wrapper #secretariat, h1 #medecins #secretariat, #medecins h1 #secretariat, .presentation #medecins #secretariat, #medecins .presentation #secretariat, .container_12 #medecins #tiers-payant, #medecins .container_12 #tiers-payant, .wrapper #medecins #tiers-payant, #medecins .wrapper #tiers-payant, h1 #medecins #tiers-payant, #medecins h1 #tiers-payant, .presentation #medecins #tiers-payant, #medecins .presentation #tiers-payant, .container_12 #dentistes .image, #dentistes .container_12 .image, .wrapper #dentistes .image, #dentistes .wrapper .image, h1 #dentistes .image, #dentistes h1 .image, .presentation #dentistes .image, #dentistes .presentation .image, .container_12 #dentistes #agenda, #dentistes .container_12 #agenda, .wrapper #dentistes #agenda, #dentistes .wrapper #agenda, h1 #dentistes #agenda, #dentistes h1 #agenda, .presentation #dentistes #agenda, #dentistes .presentation #agenda, .container_12 #dentistes #assistante, #dentistes .container_12 #assistante, .wrapper #dentistes #assistante, #dentistes .wrapper #assistante, h1 #dentistes #assistante, #dentistes h1 #assistante, .presentation #dentistes #assistante, #dentistes .presentation #assistante, .container_12 #dentistes #secretariat, #dentistes .container_12 #secretariat, .wrapper #dentistes #secretariat, #dentistes .wrapper #secretariat, h1 #dentistes #secretariat, #dentistes h1 #secretariat, .presentation #dentistes #secretariat, #dentistes .presentation #secretariat, .container_12 #dentistes #tiers-payant, #dentistes .container_12 #tiers-payant, .wrapper #dentistes #tiers-payant, #dentistes .wrapper #tiers-payant, h1 #dentistes #tiers-payant, #dentistes h1 #tiers-payant, .presentation #dentistes #tiers-payant, #dentistes .presentation #tiers-payant, .container_12 #pharmaciens .image, #pharmaciens .container_12 .image, .wrapper #pharmaciens .image, #pharmaciens .wrapper .image, h1 #pharmaciens .image, #pharmaciens h1 .image, .presentation #pharmaciens .image, #pharmaciens .presentation .image, .container_12 #pharmaciens #tiers-payant, #pharmaciens .container_12 #tiers-payant, .wrapper #pharmaciens #tiers-payant, #pharmaciens .wrapper #tiers-payant, h1 #pharmaciens #tiers-payant, #pharmaciens h1 #tiers-payant, .presentation #pharmaciens #tiers-payant, #pharmaciens .presentation #tiers-payant, .container_12 #pharmaciens #secretariat, #pharmaciens .container_12 #secretariat, .wrapper #pharmaciens #secretariat, #pharmaciens .wrapper #secretariat, h1 #pharmaciens #secretariat, #pharmaciens h1 #secretariat, .presentation #pharmaciens #secretariat, #pharmaciens .presentation #secretariat, .container_12 .image, .wrapper .image, h1 .image, .presentation .image, .container_12 #chefs-entreprise .panel, #chefs-entreprise .container_12 .panel, .wrapper #chefs-entreprise .panel, #chefs-entreprise .wrapper .panel, h1 #chefs-entreprise .panel, #chefs-entreprise h1 .panel, .presentation #chefs-entreprise .panel, #chefs-entreprise .presentation .panel, .container_12 #contact .panel, #contact .container_12 .panel, .wrapper #contact .panel, #contact .wrapper .panel, h1 #contact .panel, #contact h1 .panel, .presentation #contact .panel, #contact .presentation .panel, .container_12 .footer .mentions, .footer .container_12 .mentions, .wrapper .footer .mentions, .footer .wrapper .mentions, h1 .footer .mentions, .footer h1 .mentions, .presentation .footer .mentions, .footer .presentation .mentions, .container_12 .footer .coordonnees, .footer .container_12 .coordonnees, .wrapper .footer .coordonnees, .footer .wrapper .coordonnees, h1 .footer .coordonnees, .footer h1 .coordonnees, .presentation .footer .coordonnees, .footer .presentation .coordonnees {
  width: 300px;
}

/* line 94, ../sass/_grid.scss */
.container_12 .grid_5, .wrapper .grid_5, h1 .grid_5, .presentation .grid_5 {
  width: 380px;
}

/* line 98, ../sass/_grid.scss */
.container_12 .grid_6, .wrapper .grid_6, h1 .grid_6, .presentation .grid_6 {
  width: 460px;
}

/* line 102, ../sass/_grid.scss */
.container_12 .grid_7, .wrapper .grid_7, h1 .grid_7, .presentation .grid_7, .container_12 #activites, .wrapper #activites, h1 #activites, .presentation #activites {
  width: 540px;
}

/* line 106, ../sass/_grid.scss */
.container_12 .grid_8, .wrapper .grid_8, h1 .grid_8, .presentation .grid_8, .container_12 .content .phrase, .content .container_12 .phrase, .wrapper .content .phrase, .content .wrapper .phrase, h1 .content .phrase, .content h1 .phrase, .presentation .content .phrase, .content .presentation .phrase, .presentation #partenaire, .container_12 #chefs-entreprise #appels, #chefs-entreprise .container_12 #appels, .wrapper #chefs-entreprise #appels, #chefs-entreprise .wrapper #appels, h1 #chefs-entreprise #appels, #chefs-entreprise h1 #appels, .presentation #chefs-entreprise #appels, #chefs-entreprise .presentation #appels {
  width: 620px;
}

/* line 110, ../sass/_grid.scss */
.container_12 .grid_9, .wrapper .grid_9, h1 .grid_9, .presentation .grid_9 {
  width: 700px;
}

/* line 114, ../sass/_grid.scss */
.container_12 .grid_10, .wrapper .grid_10, h1 .grid_10, .presentation .grid_10 {
  width: 780px;
}

/* line 118, ../sass/_grid.scss */
.container_12 .grid_11, .wrapper .grid_11, h1 .grid_11, .presentation .grid_11 {
  width: 860px;
}

/* line 122, ../sass/_grid.scss */
.container_12 .grid_12, .wrapper .grid_12, h1 .grid_12, .presentation .grid_12 {
  width: 940px;
}

/* `Prefix Extra Space >> 12 Columns
----------------------------------------------------------------------------------------------------*/
/* line 129, ../sass/_grid.scss */
.container_12 .prefix_1, .wrapper .prefix_1, h1 .prefix_1, .presentation .prefix_1 {
  padding-left: 80px;
}

/* line 133, ../sass/_grid.scss */
.container_12 .prefix_2, .wrapper .prefix_2, h1 .prefix_2, .presentation .prefix_2 {
  padding-left: 160px;
}

/* line 137, ../sass/_grid.scss */
.container_12 .prefix_3, .wrapper .prefix_3, h1 .prefix_3, .presentation .prefix_3 {
  padding-left: 240px;
}

/* line 141, ../sass/_grid.scss */
.container_12 .prefix_4, .wrapper .prefix_4, h1 .prefix_4, .presentation .prefix_4 {
  padding-left: 320px;
}

/* line 145, ../sass/_grid.scss */
.container_12 .prefix_5, .wrapper .prefix_5, h1 .prefix_5, .presentation .prefix_5 {
  padding-left: 400px;
}

/* line 149, ../sass/_grid.scss */
.container_12 .prefix_6, .wrapper .prefix_6, h1 .prefix_6, .presentation .prefix_6 {
  padding-left: 480px;
}

/* line 153, ../sass/_grid.scss */
.container_12 .prefix_7, .wrapper .prefix_7, h1 .prefix_7, .presentation .prefix_7 {
  padding-left: 560px;
}

/* line 157, ../sass/_grid.scss */
.container_12 .prefix_8, .wrapper .prefix_8, h1 .prefix_8, .presentation .prefix_8 {
  padding-left: 640px;
}

/* line 161, ../sass/_grid.scss */
.container_12 .prefix_9, .wrapper .prefix_9, h1 .prefix_9, .presentation .prefix_9 {
  padding-left: 720px;
}

/* line 165, ../sass/_grid.scss */
.container_12 .prefix_10, .wrapper .prefix_10, h1 .prefix_10, .presentation .prefix_10 {
  padding-left: 800px;
}

/* line 169, ../sass/_grid.scss */
.container_12 .prefix_11, .wrapper .prefix_11, h1 .prefix_11, .presentation .prefix_11 {
  padding-left: 880px;
}

/* `Suffix Extra Space >> 12 Columns
----------------------------------------------------------------------------------------------------*/
/* line 176, ../sass/_grid.scss */
.container_12 .suffix_1, .wrapper .suffix_1, h1 .suffix_1, .presentation .suffix_1 {
  padding-right: 80px;
}

/* line 180, ../sass/_grid.scss */
.container_12 .suffix_2, .wrapper .suffix_2, h1 .suffix_2, .presentation .suffix_2 {
  padding-right: 160px;
}

/* line 184, ../sass/_grid.scss */
.container_12 .suffix_3, .wrapper .suffix_3, h1 .suffix_3, .presentation .suffix_3 {
  padding-right: 240px;
}

/* line 188, ../sass/_grid.scss */
.container_12 .suffix_4, .wrapper .suffix_4, h1 .suffix_4, .presentation .suffix_4 {
  padding-right: 320px;
}

/* line 192, ../sass/_grid.scss */
.container_12 .suffix_5, .wrapper .suffix_5, h1 .suffix_5, .presentation .suffix_5 {
  padding-right: 400px;
}

/* line 196, ../sass/_grid.scss */
.container_12 .suffix_6, .wrapper .suffix_6, h1 .suffix_6, .presentation .suffix_6 {
  padding-right: 480px;
}

/* line 200, ../sass/_grid.scss */
.container_12 .suffix_7, .wrapper .suffix_7, h1 .suffix_7, .presentation .suffix_7 {
  padding-right: 560px;
}

/* line 204, ../sass/_grid.scss */
.container_12 .suffix_8, .wrapper .suffix_8, h1 .suffix_8, .presentation .suffix_8 {
  padding-right: 640px;
}

/* line 208, ../sass/_grid.scss */
.container_12 .suffix_9, .wrapper .suffix_9, h1 .suffix_9, .presentation .suffix_9 {
  padding-right: 720px;
}

/* line 212, ../sass/_grid.scss */
.container_12 .suffix_10, .wrapper .suffix_10, h1 .suffix_10, .presentation .suffix_10 {
  padding-right: 800px;
}

/* line 216, ../sass/_grid.scss */
.container_12 .suffix_11, .wrapper .suffix_11, h1 .suffix_11, .presentation .suffix_11 {
  padding-right: 880px;
}

/* `Push Space >> 12 Columns
----------------------------------------------------------------------------------------------------*/
/* line 223, ../sass/_grid.scss */
.container_12 .push_1, .wrapper .push_1, h1 .push_1, .presentation .push_1, .container_12 #activites, .wrapper #activites, h1 #activites, .presentation #activites {
  left: 80px;
}

/* line 227, ../sass/_grid.scss */
.container_12 .push_2, .wrapper .push_2, h1 .push_2, .presentation .push_2 {
  left: 160px;
}

/* line 231, ../sass/_grid.scss */
.container_12 .push_3, .wrapper .push_3, h1 .push_3, .presentation .push_3 {
  left: 240px;
}

/* line 235, ../sass/_grid.scss */
.container_12 .push_4, .wrapper .push_4, h1 .push_4, .presentation .push_4, .container_12 .footer .coordonnees, .footer .container_12 .coordonnees, .wrapper .footer .coordonnees, .footer .wrapper .coordonnees, h1 .footer .coordonnees, .footer h1 .coordonnees, .presentation .footer .coordonnees, .footer .presentation .coordonnees {
  left: 320px;
}

/* line 239, ../sass/_grid.scss */
.container_12 .push_5, .wrapper .push_5, h1 .push_5, .presentation .push_5 {
  left: 400px;
}

/* line 243, ../sass/_grid.scss */
.container_12 .push_6, .wrapper .push_6, h1 .push_6, .presentation .push_6 {
  left: 480px;
}

/* line 247, ../sass/_grid.scss */
.container_12 .push_7, .wrapper .push_7, h1 .push_7, .presentation .push_7 {
  left: 560px;
}

/* line 251, ../sass/_grid.scss */
.container_12 .push_8, .wrapper .push_8, h1 .push_8, .presentation .push_8 {
  left: 640px;
}

/* line 255, ../sass/_grid.scss */
.container_12 .push_9, .wrapper .push_9, h1 .push_9, .presentation .push_9 {
  left: 720px;
}

/* line 259, ../sass/_grid.scss */
.container_12 .push_10, .wrapper .push_10, h1 .push_10, .presentation .push_10 {
  left: 800px;
}

/* line 263, ../sass/_grid.scss */
.container_12 .push_11, .wrapper .push_11, h1 .push_11, .presentation .push_11 {
  left: 880px;
}

/* `Pull Space >> 12 Columns
----------------------------------------------------------------------------------------------------*/
/* line 270, ../sass/_grid.scss */
.container_12 .pull_1, .wrapper .pull_1, h1 .pull_1, .presentation .pull_1 {
  left: -80px;
}

/* line 274, ../sass/_grid.scss */
.container_12 .pull_2, .wrapper .pull_2, h1 .pull_2, .presentation .pull_2 {
  left: -160px;
}

/* line 278, ../sass/_grid.scss */
.container_12 .pull_3, .wrapper .pull_3, h1 .pull_3, .presentation .pull_3 {
  left: -240px;
}

/* line 282, ../sass/_grid.scss */
.container_12 .pull_4, .wrapper .pull_4, h1 .pull_4, .presentation .pull_4 {
  left: -320px;
}

/* line 286, ../sass/_grid.scss */
.container_12 .pull_5, .wrapper .pull_5, h1 .pull_5, .presentation .pull_5 {
  left: -400px;
}

/* line 290, ../sass/_grid.scss */
.container_12 .pull_6, .wrapper .pull_6, h1 .pull_6, .presentation .pull_6 {
  left: -480px;
}

/* line 294, ../sass/_grid.scss */
.container_12 .pull_7, .wrapper .pull_7, h1 .pull_7, .presentation .pull_7 {
  left: -560px;
}

/* line 298, ../sass/_grid.scss */
.container_12 .pull_8, .wrapper .pull_8, h1 .pull_8, .presentation .pull_8 {
  left: -640px;
}

/* line 302, ../sass/_grid.scss */
.container_12 .pull_9, .wrapper .pull_9, h1 .pull_9, .presentation .pull_9 {
  left: -720px;
}

/* line 306, ../sass/_grid.scss */
.container_12 .pull_10, .wrapper .pull_10, h1 .pull_10, .presentation .pull_10 {
  left: -800px;
}

/* line 310, ../sass/_grid.scss */
.container_12 .pull_11, .wrapper .pull_11, h1 .pull_11, .presentation .pull_11 {
  left: -880px;
}

/* `Clear Floated Elements
----------------------------------------------------------------------------------------------------*/
/* http://sonspring.com/journal/clearing-floats */
/* line 319, ../sass/_grid.scss */
.clear {
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}

/* http://www.yuiblog.com/blog/2010/09/27/clearfix-reloaded-overflowhidden-demystified */
/* line 330, ../sass/_grid.scss */
.clearfix:before,
.clearfix:after,
.container_12:before,
.wrapper:before,
h1:before,
.presentation:before,
.container_12:after,
.wrapper:after,
h1:after,
.presentation:after {
  content: '.';
  display: block;
  overflow: hidden;
  visibility: hidden;
  font-size: 0;
  line-height: 0;
  width: 0;
  height: 0;
}

/* line 344, ../sass/_grid.scss */
.clearfix:after,
.container_12:after,
.wrapper:after,
h1:after,
.presentation:after {
  clear: both;
}

/*
  The following zoom:1 rule is specifically for IE6 + IE7.
  Move to separate stylesheet if invalid CSS is a problem.
*/
/* line 354, ../sass/_grid.scss */
.clearfix,
.container_12,
.wrapper,
h1,
.presentation {
  zoom: 1;
}

/* line 21, ../sass/screen.scss */
body {
  background: white;
  font-family: sans-serif;
}

/* line 27, ../sass/screen.scss */
.limite {
  border-bottom: red thin solid;
  position: absolute;
  top: 600px;
  width: 100%;
  height: 0px;
}

/* line 35, ../sass/screen.scss */
.wrapper, h1 {
  background: white;
}

/* line 40, ../sass/screen.scss */
.header {
  height: 120px;
  width: 100%;
  border-bottom: #2da0fd 2px solid;
}

/* line 49, ../sass/screen.scss */
#activites {
  text-align: right;
  font-size: 12px;
  color: black;
  font-style: italic;
  margin-top: -31px;
  line-height: 1.2em;
}

/* line 60, ../sass/screen.scss */
#logo {
  margin-top: -2px;
  height: 90px;
  color: white;
}

/* line 69, ../sass/screen.scss */
#logo img {
  height: 120px;
}

/* line 74, ../sass/screen.scss */
#head_slogan {
  font-size: 12px;
  color: #2da0fd;
}
/* line 80, ../sass/screen.scss */
#head_slogan h3 {
  margin-bottom: 10px;
  font-family: 'Bad Script', cursive;
  text-align: right;
  padding-top: 30px;
  font-size: 23px;
}

/* line 91, ../sass/screen.scss */
#module_connexion {
  text-align: center;
  background: #2da0fd;
  height: 110px;
  margin-top: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  overflow: hidden;
  -moz-transition-property: "background";
  -o-transition-property: "background";
  -webkit-transition-property: "background";
  transition-property: "background";
  -moz-transition-duration: 1s;
  -o-transition-duration: 1s;
  -webkit-transition-duration: 1s;
  transition-duration: 1s;
}

/* line 106, ../sass/screen.scss */
#module_connexion:hover {
  background: #2da0fd;
  -moz-transition-property: "background";
  -o-transition-property: "background";
  -webkit-transition-property: "background";
  transition-property: "background";
  -moz-transition-duration: 1s;
  -o-transition-duration: 1s;
  -webkit-transition-duration: 1s;
  transition-duration: 1s;
}

/* line 112, ../sass/screen.scss */
#module_connexion #connexion {
  padding: 40px 0px;
  margin-top: 0px;
  cursor: pointer;
  display: none;
  -moz-transition-property: "margin-top";
  -o-transition-property: "margin-top";
  -webkit-transition-property: "margin-top";
  transition-property: "margin-top";
  -moz-transition-duration: 1s;
  -o-transition-duration: 1s;
  -webkit-transition-duration: 1s;
  transition-duration: 1s;
}

/* line 123, ../sass/screen.scss */
#module_connexion:hover #connexion {
  margin-top: -105px;
  -moz-transition-property: "margin-top";
  -o-transition-property: "margin-top";
  -webkit-transition-property: "margin-top";
  transition-property: "margin-top";
  -moz-transition-duration: 1s;
  -o-transition-duration: 1s;
  -webkit-transition-duration: 1s;
  transition-duration: 1s;
}

/* line 130, ../sass/screen.scss */
#module_connexion #formulaire {
  padding-top: 20px;
}

/* line 134, ../sass/screen.scss */
#module_connexion #formulaire label {
  text-align: right;
  margin-right: 2px;
  color: white;
}

/* line 141, ../sass/screen.scss */
#module_connexion #formulaire input {
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
  border: black thin solid;
}

/* line 147, ../sass/screen.scss */
#module_connexion table {
  display: none;
}

/* line 150, ../sass/screen.scss */
.content {
  font-size: 13px;
  text-align: justify;
  line-height: 1.2em;
  background: url(../img/squairy_light.png);
}
/* line 155, ../sass/screen.scss */
.content .wrapper, .content h1 {
  border-right: thin solid #c8c8c8;
  border-left: thin solid #c8c8c8;
}

/* line 164, ../sass/screen.scss */
.content p {
  text-indent: 15px;
  margin-bottom: 0.8em;
}

/* line 172, ../sass/screen.scss */
.content ul {
  padding-left: 10px;
  margin-bottom: 0.8em;
}

/* line 177, ../sass/screen.scss */
.content li:before {
  content: "•";
  font-size: 15px;
  padding-right: 5px;
  color: #2da0fd;
}

/* line 184, ../sass/screen.scss */
.content em {
  font-weight: bold;
}

/* line 189, ../sass/screen.scss */
.content h3 {
  color: #2da0fd;
  text-align: center;
  margin-bottom: 2px;
  line-height: 1em;
  font-size: 20px;
  border-bottom: #2da0fd thin solid;
}

/* line 199, ../sass/screen.scss */
.content .texte {
  float: left;
  width: 640px;
}

/* line 204, ../sass/screen.scss */
.content .image {
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  float: left;
  -moz-background-size: "cover";
  -o-background-size: "cover";
  -webkit-background-size: "cover";
  background-size: "cover";
}

/* line 212, ../sass/screen.scss */
.panel {
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  background: #2da0fd;
  margin-bottom: 20px;
}

/* line 219, ../sass/screen.scss */
.panel-content {
  border: #2da0fd thin solid;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  background: white;
  margin: 1px;
  padding: 5px;
  padding-bottom: 0px;
}

/* line 232, ../sass/screen.scss */
.panel h3 {
  color: white;
  margin-top: 5px;
  margin-bottom: 2px;
  font-size: 15px;
}

/* line 239, ../sass/screen.scss */
.panel.dessous {
  float: none;
}

/* line 245, ../sass/screen.scss */
h1 {
  width: 940px;
  background: #2da0fd;
  margin-top: 10px;
  line-height: 20px;
  margin-bottom: 20px;
  font-size: 30px;
  text-align: center;
  color: white;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  padding: 10px 0px;
}

/* line 260, ../sass/screen.scss */
.content .phrase {
  color: #666;
  background: #EEE;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  font-size: 15px;
  font-style: italic;
  text-align: center;
  padding: 5px 0px;
  margin-top: 0px;
  list-style: none;
}

/* line 275, ../sass/screen.scss */
.content .phrase strong {
  color: #333;
  font-weight: bold;
}

/* line 280, ../sass/screen.scss */
.content .phrase li:before {
  content: "";
  padding-right: 0px;
}

/* line 285, ../sass/screen.scss */
.content .phrase li {
  margin-bottom: 4px;
  padding: 0px 5px;
}

/* line 291, ../sass/screen.scss */
.content .bouton, .content .bouton-small {
  background: #2da0fd;
  text-align: center;
  color: white;
  -moz-transition-property: "background", "color";
  -o-transition-property: "background", "color";
  -webkit-transition-property: "background", "color";
  transition-property: "background", "color";
  -moz-transition-duration: 200ms;
  -o-transition-duration: 200ms;
  -webkit-transition-duration: 200ms;
  transition-duration: 200ms;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}
/* line 300, ../sass/screen.scss */
.content .bouton:hover, .content .bouton-small:hover {
  -moz-transition-property: "background", "color";
  -o-transition-property: "background", "color";
  -webkit-transition-property: "background", "color";
  transition-property: "background", "color";
  -moz-transition-duration: 200ms;
  -o-transition-duration: 200ms;
  -webkit-transition-duration: 200ms;
  transition-duration: 200ms;
  background: #EEE;
  color: #2da0fd;
}
/* line 307, ../sass/screen.scss */
.content .bouton {
  padding: 26px 0px;
  font-size: 25px;
}
/* line 313, ../sass/screen.scss */
.content .bouton-small {
  padding: 10px;
  font-size: 18px;
  text-decoration: underline;
  margin-bottom: 5px;
  display: block;
}

/* line 324, ../sass/screen.scss */
.panel-content .bouton-small {
  display: none;
}

/* line 329, ../sass/screen.scss */
.presentation {
  margin-top: 10px;
}

/* line 334, ../sass/screen.scss */
.presentation .image {
  height: 439px;
  background-image: url("../img/fotolia_59093000_redim.jpg");
  background-position: right;
}

/* line 355, ../sass/screen.scss */
.presentation #permanence .panel-content {
  height: 252px;
}

/* line 366, ../sass/screen.scss */
#medecins .image {
  height: 439px;
  background-image: url("../img/medecin.jpg");
  background-position: left;
}

/* line 391, ../sass/screen.scss */
#dentistes .image {
  height: 543px;
  background-image: url("../img/dentiste.jpg");
  background-position: left;
}

/* line 410, ../sass/screen.scss */
#dentistes #tiers-payant .panel-content {
  height: 116px;
}

/* line 418, ../sass/screen.scss */
#pharmaciens .image {
  height: 400px;
  background-image: url("../img/pharmacien.jpg");
  background-position: center;
}

/* line 434, ../sass/screen.scss */
#pharmaciens .bouton {
  padding: 7px 0px;
}

/* line 440, ../sass/screen.scss */
.image {
  height: 408px;
  background-image: url("../img/chef-entreprise.jpg");
  background-position: right;
}

/*.contact {
	@extend .grid_12;
	margin-top: 10px;

	.panel-content {

	}

	/*.group {
		padding-top:5px;
		text-align:center;
		border: thin solid $blue;
		@include border-radius(5px);
		margin-bottom:10px;

		h3 {
			margin-bottom:5px;
		}



	}

	.chk {
		width:240px;
		height:20px;
		margin:auto;
		margin-bottom: 5px;
		margin-top:5px;
		background:$blue;
		color:white;
		padding:5px;
		line-height:20px;
		@include border-radius(5px);
		cursor:pointer;

		input {
			display:block;
			float:left;
		}

		label {
			display:block;
			float:left;
			width:200px;
			text-align:left;
		}

	}


	.permanence {
		@extend .grid_4;
		background:$blue;
		@include border-radius(5px);
	}

}*/
/* line 518, ../sass/screen.scss */
#contact form {
  float: left;
  margin-left: 10px;
  width: 630px;
  margin-top: 10px;
  margin-bottom: 10px;
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuMCIgeTE9IjAuMCIgeDI9IjEuMCIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2M1ZTVmZSIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background-size: 100%;
  background-image: -webkit-gradient(linear, 0% 0%, 100% 100%, color-stop(0%, #ffffff), color-stop(100%, #c5e5fe));
  background-image: -moz-linear-gradient(left top, #ffffff, #c5e5fe);
  background-image: -webkit-linear-gradient(left top, #ffffff, #c5e5fe);
  background-image: linear-gradient(to right bottom, #ffffff, #c5e5fe);
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}
/* line 533, ../sass/screen.scss */
#contact form #infos label {
  font-weight: bold;
  display: block;
  text-align: left;
}
/* line 539, ../sass/screen.scss */
#contact form #infos input {
  display: block;
  margin-left: 20px;
}
/* line 545, ../sass/screen.scss */
#contact form .envoyer {
  border: none;
  cursor: pointer;
  padding: 10px 0px;
  width: 610px;
  margin-bottom: 10px;
}
/* line 553, ../sass/screen.scss */
#contact form fieldset {
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  margin: 10px;
  background: white;
  border: thin solid #2da0fd;
  float: left;
  width: 293px;
}
/* line 562, ../sass/screen.scss */
#contact form fieldset input[type="text"] {
  width: 250px;
}
/* line 568, ../sass/screen.scss */
#contact form fieldset legend {
  padding: 5px;
  margin: 10px;
  background: white;
  border: thin solid #2da0fd;
  font-weight: bold;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}
/* line 580, ../sass/screen.scss */
#contact form fieldset .hidden {
  margin-left: 10px;
  margin-right: 10px;
  margin-bottom: 10px;
  padding: 10px;
  background: #2da0fd;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  display: none;
}
/* line 591, ../sass/screen.scss */
#contact form fieldset .hidden label {
  color: white;
  display: block;
  margin-bottom: 0px;
}
/* line 597, ../sass/screen.scss */
#contact form fieldset .hidden input[type="text"] {
  width: 240px;
}
/* line 601, ../sass/screen.scss */
#contact form fieldset .hidden table {
  color: white;
  border-spacing: 1px;
  border-collapse: separate;
}
/* line 606, ../sass/screen.scss */
#contact form fieldset .hidden table th {
  text-align: center;
}
/* line 611, ../sass/screen.scss */
#contact form fieldset .hidden table td {
  width: 100px;
  text-align: center;
  height: 27px;
  background-color: #79c2fe;
  margin: 2px;
}
/* line 619, ../sass/screen.scss */
#contact form fieldset .hidden table td.jour {
  width: 50px;
  background-color: inherit;
  text-align: right;
  padding-right: 2px;
}
/* line 633, ../sass/screen.scss */
#contact form fieldset .hidden:before {
  content: " ";
  display: block;
  width: 0;
  height: 0;
  margin-top: -20px;
  margin-left: -6px;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  margin-bottom: 10px;
  border-bottom: 10px solid #2da0fd;
}
/* line 649, ../sass/screen.scss */
#contact form fieldset.error {
  border-color: red;
}
/* line 651, ../sass/screen.scss */
#contact form fieldset.error legend {
  color: red;
  border-color: red;
}
/* line 660, ../sass/screen.scss */
#contact .panel {
  margin-top: 10px;
  margin-bottom: 0px;
}
/* line 665, ../sass/screen.scss */
#contact .panel #telephones {
  padding-bottom: 15px;
}
/* line 669, ../sass/screen.scss */
#contact .panel .telephone {
  text-indent: 0px;
  text-align: center;
  color: #2da0fd;
  font-size: 23px;
  margin: 0px;
  line-height: 2em;
}
/* line 678, ../sass/screen.scss */
#contact .panel #adresse {
  text-align: center;
  line-height: 2em;
  padding-bottom: 10px;
}

/* line 688, ../sass/screen.scss */
.footer {
  height: 100px;
  border-top: #2da0fd 3px solid;
  padding-top: 10px;
  font-size: 13px;
}
/* line 694, ../sass/screen.scss */
.footer .mentions {
  text-align: left;
  color: #CCC;
}
/* line 700, ../sass/screen.scss */
.footer .mentions em {
  color: #AAA;
  font-weight: bold;
}
/* line 708, ../sass/screen.scss */
.footer .coordonnees {
  text-align: right;
  color: #777;
}
/* line 713, ../sass/screen.scss */
.footer .coordonnees em {
  color: #555;
  font-weight: bold;
}

/* line 726, ../sass/screen.scss */
.bulles {
  clear: both;
  padding-top: 20px;
  height: 230px;
  margin-bottom: 20px;
  margin-left: 10px;
  background-image: url(../img/background_bulles.png);
}

/* line 735, ../sass/screen.scss */
.bulle {
  float: left;
  width: 190px;
  height: 170px;
  font-size: 20px;
  text-align: center;
  background: white;
  -moz-border-radius: 200px / 200px;
  -webkit-border-radius: 200px 200px;
  border-radius: 200px / 200px;
  border: #2da0fd 2px solid;
  -moz-box-shadow: 0px 0px 0px 0px #FFF;
  -webkit-box-shadow: 0px 0px 0px 0px #FFF;
  box-shadow: 0px 0px 0px 0px #FFF;
  overflow: hidden;
  position: relative;
}

/* line 749, ../sass/screen.scss */
.bulles #medecins, .bulles #dentistes {
  float: left;
  display: block;
  margin-right: 53px;
}

/* line 755, ../sass/screen.scss */
.bulle:hover {
  border: #2da0fd 2px solid;
  background: #EEE;
  -moz-box-shadow: 3px 3px 10px 0px #AAA;
  -webkit-box-shadow: 3px 3px 10px 0px #AAA;
  box-shadow: 3px 3px 10px 0px #AAA;
  -moz-transition-duration: 200ms;
  -o-transition-duration: 200ms;
  -webkit-transition-duration: 200ms;
  transition-duration: 200ms;
  -moz-transition-property: "box-shadow", "-webkit-box-shadow", "-moz-box-shadow";
  -o-transition-property: "box-shadow", "-webkit-box-shadow", "-moz-box-shadow";
  -webkit-transition-property: "box-shadow", "-webkit-box-shadow", "-moz-box-shadow";
  transition-property: "box-shadow", "-webkit-box-shadow", "-moz-box-shadow";
}

/* line 765, ../sass/screen.scss */
.bulle:hover .plus {
  top: 0px;
  -moz-transition-duration: 500ms;
  -o-transition-duration: 500ms;
  -webkit-transition-duration: 500ms;
  transition-duration: 500ms;
  -moz-transition-property: "top";
  -o-transition-property: "top";
  -webkit-transition-property: "top";
  transition-property: "top";
}

/* line 775, ../sass/screen.scss */
.bulle .plus {
  text-align: center;
  position: absolute;
  top: 190px;
  width: 190px;
  padding-top: 76px;
  height: 94px;
  font-size: 22px;
  background: white;
}

/* line 788, ../sass/screen.scss */
.bulle p {
  text-align: center;
  text-indent: 0px;
  font-size: 12px;
  color: #2da0fd;
}

/* line 797, ../sass/screen.scss */
.bulle h3 {
  background: white;
  padding-top: 70px;
}

/* line 808, ../sass/screen.scss */
.bulle:last-child {
  margin-right: 0px;
}

/* line 817, ../sass/screen.scss */
.milieu {
  width: 445px;
  float: left;
  margin-right: 53px;
  margin-bottom: 20px;
}

/* line 824, ../sass/screen.scss */
.milieu .bulle {
  margin-top: 30px;
}

/* line 827, ../sass/screen.scss */
.milieu .bulle:last-child {
  margin-right: 0px;
}

/* line 832, ../sass/screen.scss */
.milieu .vous-etes {
  display: block;
  width: 440px;
  color: #2da0fd;
  text-align: center;
  font-size: 30px;
  margin-top: 30px;
}

/* line 842, ../sass/screen.scss */
.cleaner {
  clear: both;
}
